<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="FJBFPHVGVWTDIP-UHFFFAOYSA-N" cml:id="FJBFPHVGVWTDIP-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.430049899913" cml:y3="0.936495117696" cml:z3="-0.350736753019"/>
            <cml:atom cml:elementType="Br" cml:id="a2" cml:formalCharge="0" cml:x3="-1.09068223676" cml:y3="0.649655271074" cml:z3="-2.16722609543"/>
            <cml:atom cml:elementType="Br" cml:id="a3" cml:formalCharge="0" cml:x3="-1.80269769759" cml:y3="1.48177499731" cml:z3="0.928390344152"/>
            <cml:atom cml:elementType="H" cml:id="a4" cml:formalCharge="0" cml:x3="0.312766926751" cml:y3="1.72710320259" cml:z3="-0.392566039198"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="-0.00973709248052" cml:y3="-0.00152858865935" cml:z3="-0.00156145650851"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">100.68991639410193</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">50.810671206763516</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">49.86709134118299</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8744</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">81.15897822301672</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">150.91634365721998</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-50.9872026204</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.719486741227044" ssip:nearestAtomID="a4" cml:x3="1.1819105063372628" cml:y3="2.4842257704939934" cml:z3="-0.416775238717159"/>
        <ssip:SSIP ssip:value="1.7183229248545213" ssip:nearestAtomID="a5" cml:x3="0.469641104246757" cml:y3="-0.975114387555051" cml:z3="0.385303480187382"/>
        <ssip:SSIP ssip:value="0.9307740714081746" ssip:nearestAtomID="a2" cml:x3="-1.6966110533363699" cml:y3="0.28378929180271595" cml:z3="-3.895682783902477"/>
        <ssip:SSIP ssip:value="0.9287658380639177" ssip:nearestAtomID="a3" cml:x3="-2.9879596481848245" cml:y3="1.9730061514388089" cml:z3="2.285096900872543"/>
        <ssip:SSIP ssip:value="0.72653263320307" ssip:nearestAtomID="a5" cml:x3="-1.3877937943649499" cml:y3="-0.583360765879608" cml:z3="-0.14599841546735298"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="-0.604079999998504" cml:y3="0.95870000000213" cml:z3="-0.39674000000070203"/>
        <ssip:SSIP ssip:value="-0.5205578468589965" ssip:nearestAtomID="a2" cml:x3="-0.46934158992382297" cml:y3="2.396580788628369" cml:z3="-3.101951836100911"/>
        <ssip:SSIP ssip:value="-0.790631872628821" ssip:nearestAtomID="a2" cml:x3="-2.724078004489489" cml:y3="-0.583360765879608" cml:z3="-1.7988729691738727"/>
        <ssip:SSIP ssip:value="-0.7977655921729436" ssip:nearestAtomID="a3" cml:x3="-2.724078004489489" cml:y3="2.9849835553364485" cml:z3="-0.169816154267594"/>
        <ssip:SSIP ssip:value="-0.8795917100031694" ssip:nearestAtomID="a3" cml:x3="-3.427762564069468" cml:y3="0.9066097467857559" cml:z3="-0.226266137304669"/>
        <ssip:SSIP ssip:value="-0.894123514199614" ssip:nearestAtomID="a2" cml:x3="-3.079360730163852" cml:y3="1.1069858871830998" cml:z3="-1.7988729691738727"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
